MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE 2050 FC firmware compatibility with Solaris, Red Hat and Vmware

 
Surachart_K
Occasional Visitor

HPE 2050 FC firmware compatibility with Solaris, Red Hat and Vmware

Hi

I have MSA 2050 FC with firmware VL270R001. I have checked in HPE SPOCK page for OS compatibility and found out that Solaris 11 only compat with firmware VL100R004. I also have RHEL 6 x64 and Vmware Vsphere 6.0 but they are not compat with firmware VL100R004. 

Any suggestion what I should do in order for Solaris11, RHEL 6 and vmware Vsphere 6.0 to be running together using this MSA 2050 FC?

Thank in advance.

3 REPLIES 3

Re: HPE 2050 FC firmware compatibility with Solaris, Red Hat and Vmware

There is no harm in using all together but major drawback will be you won't get support from HPE for unsupported environment and also it will be unpredictable behavior as anything which is not mentioned in SPOCK means not yet tested by HPE.

So it will be all your risk factor only.

MSA 2050 / MSA 2052 FC Solaris 11 (x64) >>>> Supported upto VL100R004

https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=91616&typeId=2

MSA 2050 / MSA 2052 FC Red Hat Enterprise Linux 6 x64 >>>>>> Supported upto VL270R001

https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=98109&typeId=2

MSA 2050 / MSA 2052 FC VMware vSphere 6.0 (ESXi 6.0) x64 >>>>>> Supported upto VL270R001

https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=97937&typeId=2

Hence all three can't be supported together. It may be possible all three may work with VL100R004 but that is not recommended because this is inactive firmware as per below,

https://h41111.www4.hpe.com/storage/msafirmware.html

 

Hope this helps!
Regards
Subhajit

If you feel this was helpful please click the KUDOS! thumb below!

***********************************************************************************

Shawn_K
HPE Pro

Re: HPE 2050 FC firmware compatibility with Solaris, Red Hat and Vmware

Hello,

When I check SPOCK I see the MSA 2050 FC is supported with Soloris 11 x64 on VL100R004.

SPOCK: https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=13526&typeId=1

For VL270R001 I see support for the following OS versions: https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=16014&typeId=1

HPE never released a VL270R004 firmware version. Additionally, I do not see that version listed in SPOCK. If you can provide a link to where you see that firmware version I will review and get the firmware version changed as it could be a possible typo.

 

Cheers,

Shawn

Accept or Kudo

Surachart_K
Occasional Visitor

Re: HPE 2050 FC firmware compatibility with Solaris, Red Hat and Vmware


@Shawn_K wrote:

Hello,

When I check SPOCK I see the MSA 2050 FC is supported with Soloris 11 x64 on VL100R004.

SPOCK: https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=13526&typeId=1

For VL270R001 I see support for the following OS versions: https://h20272.www2.hpe.com/SPOCK/Content/ExportPDFView.aspx?Id=16014&typeId=1

HPE never released a VL270R004 firmware version. Additionally, I do not see that version listed in SPOCK. If you can provide a link to where you see that firmware version I will review and get the firmware version changed as it could be a possible typo.

 

Cheers,

Shawn


Hi Shawn

It my mistake, I mean firmware VL100R004 not VL270R004.

Thanks for the links.